Page MenuHomeFreeBSD

share/man/man5/src.conf.5: Fix iscsid typo
ClosedPublic

Authored by dor on Mar 24 2018, 8:31 PM.

Details

Reviewers
sevan
Group Reviewers
Doc Committers
Commits
rS333588: Typo
Summary

Fix a typo in src.conf.5 in the WITHOUT_ISCSI section.

Test Plan

Someone checks and ensures that the command is now spelled correctly.

Diff Detail

Repository
rS FreeBSD src repository
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

dor created this revision.Mar 24 2018, 8:31 PM
sevan accepted this revision.Apr 10 2018, 6:04 PM
sevan added a subscriber: sevan.

You're right. See src/tools/build/options/WITHOUT_ISCSI
Also, there's a isci kernel device but no iscid

This revision is now accepted and ready to land.Apr 10 2018, 6:04 PM
Closed by commit rS333588: Typo (authored by sevan). · Explain WhyMay 13 2018, 10:58 PM
This revision was automatically updated to reflect the committed changes.